<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_area.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,97},{300,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{300,44}}</string>
                <key>sourceSize</key>
                <string>{300,44}</string>
            </dict>
            <key>img_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,143},{79,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,57}}</string>
                <key>sourceSize</key>
                <string>{79,57}</string>
            </dict>
            <key>img_back_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,202},{540,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{540,68}}</string>
                <key>sourceSize</key>
                <string>{540,68}</string>
            </dict>
            <key>img_gameType_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,847},{180,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,52}}</string>
                <key>sourceSize</key>
                <string>{180,52}</string>
            </dict>
            <key>img_gameType_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,793},{180,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,52}}</string>
                <key>sourceSize</key>
                <string>{180,52}</string>
            </dict>
            <key>img_gameType_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,699},{180,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,52}}</string>
                <key>sourceSize</key>
                <string>{180,52}</string>
            </dict>
            <key>img_gameType_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,645},{180,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{180,52}}</string>
                <key>sourceSize</key>
                <string>{180,52}</string>
            </dict>
            <key>img_info.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,901},{1043,129}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{1043,129}}</string>
                <key>sourceSize</key>
                <string>{1045,131}</string>
            </dict>
            <key>img_matchLogo.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,37},{136,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,86}}</string>
                <key>sourceSize</key>
                <string>{136,86}</string>
            </dict>
            <key>img_matchTime.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{332,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{332,93}}</string>
                <key>sourceSize</key>
                <string>{332,93}</string>
            </dict>
            <key>img_match_award.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,744},{178,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,56}}</string>
                <key>sourceSize</key>
                <string>{178,56}</string>
            </dict>
            <key>img_match_award_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,645},{178,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{178,56}}</string>
                <key>sourceSize</key>
                <string>{178,56}</string>
            </dict>
            <key>img_question.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,255},{49,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,49}}</string>
                <key>sourceSize</key>
                <string>{49,49}</string>
            </dict>
            <key>img_ready_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,2},{140,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,33}}</string>
                <key>sourceSize</key>
                <string>{140,33}</string>
            </dict>
            <key>img_state_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,515},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,385},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,255},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,663},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,533},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,403},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,273},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_gray_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,143},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
            <key>img_state_gray_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,125},{192,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,128}}</string>
                <key>sourceSize</key>
                <string>{192,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>match_publish_entry.png</string>
            <key>size</key>
            <string>{512,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:838acb3221b10441ed1f44086a203eaa$</string>
            <key>textureFileName</key>
            <string>match_publish_entry.png</string>
        </dict>
    </dict>
</plist>
